.sub04 .inner{max-width: 1330px;}
.visual{background-image: url(../img/sub04/visual.png);}

.sec01{padding: 13vw 0 12vw;}
.sec01 .top{display: flex; align-items: center; padding-bottom: 10rem;}
.sec01 .top .imgbox{width: 60%;}
.sec01 .top .imgbox img{width: 100%;}
.sec01 .top .txtbox{position: absolute; right: 9%;}
.sec01 .top .txtbox h2{padding-bottom: 5rem;}
.sec01 .top .txtbox h3{}
.sec01 ul{display: flex; gap: 20px;}
.sec01 ul li{flex: 1; max-width: 620px; color: #fff; text-align: center; background: #0e8399; padding: 4.7rem 4rem;}
.sec01 ul li h3{font-family: 'chungbuk-Bold'; font-size: 3.7rem; padding-bottom: 1.5rem; margin-bottom: 1.5rem; border-bottom: 1px solid #fff;}
.sec01 ul li p{font-size: 2.5rem;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec01{padding: 80px 0;}
    .sec01 .top{padding-bottom: 40px;}
    .sec01 .top .txtbox{right: 10%;}
    .sec01 .top .txtbox h2{padding-bottom: 20px;}
    .sec01 ul li{padding: 30px;}
    .sec01 ul li h3{font-size: 24px;}
    .sec01 ul li p{}
}
@media all and (max-width:768px){
    .sec01 .top{flex-direction: column-reverse; align-items: flex-start; gap: 20px; padding-bottom: 20px;}
    .sec01 .top .txtbox{position: relative; right: auto;}
    .sec01 .top .txtbox h2{padding-bottom: 10px;}
    .sec01 .top .imgbox{width: 100%;}
    .sec01 ul{flex-direction: column;}
    .sec01 ul li{max-width: none; padding: 20px;}
    .sec01 ul li h3{font-size: 20px;}
    .sec01 ul li p{font-size: 16px;}
}
@media all and (max-width:500px){
    .visual{background-image: url(../img/sub04/visual-mo.png);}

}


.sec02{padding: 13vw 0; color: #fff; background: linear-gradient(90deg,#0f859c 0%, #0a7084 100%);}
.sec02 .inner{}
.sec02 h3{text-align: center; font-size: 2.5rem; padding-bottom: 1.5rem;}
.sec02 h2{text-align: center; padding-bottom: 9rem;}
.sec02 .item-wrap{display: flex; flex-direction: column; gap: 2.6rem;}
.sec02 .item-wrap .item{display: flex; gap: 20px; justify-content: space-between; align-items: center;}
.sec02 .item-wrap .item .imgbox{}
.sec02 .item-wrap .item .imgbox img{}
.sec02 .item-wrap .item .txtbox{width: 55rem;}
.sec02 .item-wrap .item .txtbox h4{font-family: 'chungbuk-Bold'; font-size: 4rem; padding-bottom: 1rem; margin-bottom: 1.5rem; border-bottom: 1px solid #fff;}
.sec02 .item-wrap .item .txtbox p{font-size: 2.5rem; line-height: 1.6;}

@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec02{padding: 80px 0;}
    .sec02 h3{font-size: 16px;}
    .sec02 h2{padding-bottom: 40px;}
    .sec02 .item-wrap .item .txtbox h4{font-size: 22px;}
    .sec02 .item-wrap .item .txtbox p{font-size: 16px;}
}
@media all and (max-width:768px){
    .sec02 .item-wrap .item{flex-direction: column; align-items: flex-start;}
    .sec02 .item-wrap .item .imgbox{width: 100%;}
    .sec02 .item-wrap .item .txtbox{width: 100%;}
}
@media all and (max-width:500px){
    
}

.sec03{padding: 13vw 0 11vw;}
.sec03 h2{text-align: center;}
.sec03 h3{text-align: center; font-size: 2.5rem; padding-bottom: 7rem; padding-top: 2rem;}
.sec03 .cont-wrap{display: flex; gap: 20px; justify-content: space-between;}
.sec03 .cont-wrap .imgbox{flex: 1; }
.sec03 .cont-wrap .imgbox img{width: 100%;}
.sec03 .cont-wrap .right{width: 66rem;}
.sec03 .cont-wrap .right ul{display: flex; flex-direction: column; gap: 2rem;}
.sec03 .cont-wrap .right ul li{font-size: 2.7rem; display: flex; border-radius: 100px; background: #e0f1f4; gap: 2rem; padding: 3rem 4rem;}
.sec03 .cont-wrap .right ul li span{font-size: 3.6rem; color: #0f859c; font-weight: 700;}
.sec03 .cont-wrap .right ul li p{padding-top: 1rem;}
.sec03 .cont-wrap .right h5{text-align: center; font-size: 2.4rem; font-weight: 350; padding-top: 2rem;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec03{padding: 80px 0;}
    .sec03 h3{padding-bottom: 40px; font-size: 18px;}
    .sec03 .cont-wrap{align-items: center;}
    .sec03 .cont-wrap .right{width: 450px;}
    .sec03 .cont-wrap .right ul li{padding: 15px 20px; font-size: 18px;}
    .sec03 .cont-wrap .right ul li span{font-size: 20px;}
    .sec03 .cont-wrap .right ul li p{padding-top: 0;}
    .sec03 .cont-wrap .right h5{font-size: 16px;}
}
@media all and (max-width:768px){
    .sec03 h3{font-size: 16px;}
    .sec03 .cont-wrap{flex-direction: column; align-items: flex-start;}
    .sec03 .cont-wrap .imgbox{width: 100%; max-width: 500px;}
    .sec03 .cont-wrap .right{width: 100%;}
    .sec03 .cont-wrap .right ul li{font-size: 16px;}
    .sec03 .cont-wrap .right ul li p{padding-top: 3px;}
}
@media all and (max-width:500px){
    
}

.sec04{background: #0f859c; color: #fff; text-align: center; padding: 14vw 0 13vw;}
.sec04 h2{padding-bottom: 2rem;}
.sec04 h3{padding-bottom: 7rem; font-size: 2.5rem;}
.sec04 ul{display: flex; justify-content: space-between; gap: 15px;}
.sec04 ul li{flex: 1; max-width: 395px; background: #045262;}
.sec04 ul li .imgbox{width: 100%;}
.sec04 ul li .imgbox img{width: 100%;}
.sec04 ul li .txtbox{padding: 5rem 1rem; }
.sec04 ul li .txtbox h4{font-family: 'chungbuk-Bold'; font-size: 4rem;}
.sec04 ul li .txtbox p{padding-top: 2rem; font-size: 2.7rem; font-weight: 300;}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec04{padding: 80px 0;}
    .sec04 h3{font-size: 18px; padding-bottom: 40px;}
    .sec04 ul li .txtbox h4{font-size: 24px;}
    .sec04 ul li .txtbox p{font-size: 18px;}
}
@media all and (max-width:768px){
    .sec04 ul{flex-wrap: wrap;}
    .sec04 h3{font-size: 16px;}
    .sec04 ul li{flex: none; width: calc((100% - 20px) / 2);}
    .sec04 ul li .txtbox{padding: 25px 10px;}
    .sec04 ul li .txtbox h4{font-size: 20px;}
    .sec04 ul li .txtbox p{font-size: 16px; padding-top: 10px;}
}
@media all and (max-width:500px){
    .sec04 ul li{width: 100%; max-width: none;}
}


.sec05{padding-top: 14vw; padding-bottom: 20px;}
.sec05 .inner{}
.sec05 h2{padding-bottom: 7rem; text-align: center;}
.sec05 ul{display: flex; flex-direction: column; gap: 4rem; align-items: flex-start; color: #fff;}
.sec05 ul li{font-size: 3.2rem; position: relative; border-radius: 3.6rem; padding: 6rem;font-weight: 500;}
.sec05 ul li.q{background: #045262; }
.sec05 ul li.q::after {
	content: ''; position: absolute; left: 5rem; bottom: 0; width: 0; height: 0; border: 2rem solid transparent; border-top-color: #045262; border-bottom: 0; margin-bottom: -1.9rem;
}
.sec05 ul li.a{background: #0f859c; align-self: flex-end;}
.sec05 ul li.a::after {
    content: ''; position: absolute; left: auto; right: 5rem; bottom: 0; width: 0; height: 0; border: 2rem solid transparent; border-top-color: #0f859c; border-bottom: 0; margin-bottom: -1.9rem;
}
.sec05 ul li h3{}
@media all and (max-width:1200px){
    
}
@media all and (max-width:1024px){
    .sec05{padding-top: 80px;}
    .sec05 h2{padding-bottom: 40px;}
    .sec05 ul li{font-size: 20px; padding: 30px;}
}
@media all and (max-width:768px){
    .sec05 ul li{padding: 30px; font-size: 16px;}
}
@media all and (max-width:500px){
    .sec05 ul li{padding: 20px;}
}






